由“-”引发的大问题

为当前最终发行版之前的所有版本提供支持
回复
zenvid
帖子: 65
注册时间: 2005-11-14 22:18
送出感谢: 0
接收感谢: 0
联系:

由“-”引发的大问题

#1

帖子 zenvid » 2007-06-27 16:25

因为一个小小的“-”,我的ubuntu半年没用wifi,起因就是无线路由器的ssid设成了tp-link,而改成tplink则毫无问题。真是汗那!原本以为ubuntu不支持wpa2-psk,现在看来支持的很好
终于可以在ubuntu下跑wifi了,真是爽呆了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-06-27 18:58

essid不支持-???
还真没这样设置过。
● 鸣学
回复

回到 “老旧版本支持”